<component name="libraryTable">
  <library name="crashlytics-2.6.8">
    <CLASSES>
      <root url="file://$USER_HOME$/.android/build-cache/95f36f7f9dab92863168833abfdcc0ddba842505/output/res" />
      <root url="jar://$USER_HOME$/.android/build-cache/95f36f7f9dab92863168833abfdcc0ddba842505/output/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>